<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension point="org.eclipse.ui.activities">
      <category
            id="org.eclipse.jwt.categories.jwtCategory"
            name="%category.name"
            description="%category.description">
      </category>
      <activity
            description="%activity.description"
            id="org.eclipse.jwt.activities.jwtDevelopment"
            name="%activity.name">
      </activity>
      <categoryActivityBinding
            activityId="org.eclipse.jwt.activities.jwtDevelopment"
            categoryId="org.eclipse.jwt.categories.jwtCategory">
      </categoryActivityBinding>
      <activityPatternBinding
            activityId="org.eclipse.jwt.activities.jwtDevelopment"
            pattern="org\.eclipse\.jwt\..*/.*">
      </activityPatternBinding>
      <defaultEnablement
            id="org.eclipse.jwt.activities.jwtDevelopment">
      </defaultEnablement>
      <!-- TODO more activities : modeling, model extensions, transformations... -->
   </extension>

</plugin>
